﻿body{background:#000; padding:0; margin:0;}

.px10 {  font: 10px "lr oSVbN", "Osaka" ;line-height: 130%;}
.px12 {  font: 12px "lr oSVbN", "Osaka" ;line-height: 130%;}
.px14 {  font: 14px "lr oSVbN", "Osaka"; line-height: 130%;}
.px16 {  font: 16px "lr oSVbN", "Osaka" ;line-height: 130%;}
.px18 {  font: 18px "lr oSVbN", "Osaka" ;line-height: 130%;}
.px24 {  font: 24px "lr oSVbN", "Osaka" ;line-height: 130%;}
.px36 {  font: 36px "lr oSVbN", "Osaka" ;line-height: 130%;}

hr{
 clear:both;
 margin:0;
 padding:0;
 visibility: hidden;
 height:0px;
}

table.title{
color:#FFFFFF;
font-size:small;
text-align:left;
}

.link{
color:#99FFFF;
font-size:smaller;
}

table.plan {
color:#FFFFFF;
font-size:smaller;
background-color:#FFFFFF;
text-align:center;
}

table.plan tr {
background-color:#000000;
padding:5px;
}

table.plan td {
background-color:#000000;
padding:5px;
}

table.plan td.pink {
background-color:#CC6666;
}

table.plan td.green {
background-color:#666633;
}

table.plan td.blue {
background-color:#336666;
}

table.plan td.orange {
background-color:#CC6633;
}

.attention {
text-align:left;
color:#FFFFFF;
font-size:smaller;
width:600px;
padding:5px;
line-height: 130%;
}

#ydbn11 a { height: 37px; width: 88px; display: block; background-image: url(http://www.yado-sagashi.com/bn/libertybn03_s.gif);}
#ydbn11 a b { position:relative; height: 37px; width: 88px; display: block; z-index:-1; overflow: hidden; margin: 0px; padding: 0px; font-size: x-small;}

#rssbox{ width:700px; margin:0;}
#rss{width:500px; margin:0 auto; text-align:left; background:url(parts/bk1.jpg); float:right;}
#rss a{color:#fff; text-decoration:none}


#rss2{width:180px; margin:0 auto; text-align:left; background:url(parts/bk1.jpg); float:left;}
#rss2 a{color:#fff; text-decoration:none; font-size:12px; margin:0 0 0 5px; border-left: #660000 4px solid; padding:0 0 0 5px;}


#mini {
	margin: 0px 0px 10px;
	padding:5px;
	display: block;
	height: auto;
}
#mini hr {width: 0px; height: 0px; margin: 0px; padding: 0px; clear: both; border-style: none; visibility: hidden;}

/*プラン*/
#mini #minileft {
	width: 320px;
	margin: 0px 20px 0 0;
	padding: 0px 0px 2px;
	float: left;
}
#mini #minileft p {font-size:12px; line-height:18px; margin: 10px 0px 10px 0; padding: 0px; color:#fff}
#mini #minileft h4 {
	margin: 5px 0 0 0;
	padding: 0;
	font-size:14px;
	font-weight:bold;
	line-height: 1.2em;
}
#mini #minileft h4 a{margin: 0px; padding:0; color:#CC6666; text-decoration: none;}
#mini #minileft h4 a:hover {color: #990000; text-decoration: none;}

#mini #miniright {
	width: 90px;
	text-align: right;
	margin: 0px 20px 0 0;
	padding: 5px;
	float: right;
}
#mini #miniright img {margin: 0px 0px 0; padding: 0px; border-style: none; border: #330000s 4px solid;}


/*プランボタン*/
#mini #miniright p {margin: 0px; padding: 0px; display: block;}
#mini #miniright p a {display: block; margin: 0px; padding: 0px; width: 160px; height: 105px;
		background: url(m_plan02.gif) no-repeat;}
#mini #miniright p a:hover { background: url(m_plan02_ov.gif) no-repeat;}

#mini #miniright strong {display: none;}

